catFilter: <Choose category>
manufacturer: Manufacturer
element: Element
prodFilter: <Choose producer>
addMaterials: Additional documents
choosen: Choosen
all: All
users: User defined
producer: Manufacturer:
type: Type:
name: Name:
desc: Description:
date: Date:
address: Address:
price: Pricelist
catalog: Datasheet
insert: Insert
close: Close
approvals: Approvals
cert: Cert.
instr: Manuals
market: Marketing
system: System
number: Number
level: Level [m]
catPage: Cat. page
comments: Comments
spec: Spec.
download: Whole range
help: Help
cancel: Cancel
ok: OK
myElem: My elements
newFolder: New Folder
elemSelect: Element selection
elemEdit: Element mod
elemFilter: Filter
elemBat: Bateria element�w
genReq: Og�lne wymagania
flapReq: Wymagania klapy
flapType: Typ klapy
sizeReq: Wymagane wymiary baterii
batWidth: Szeroko\u015B\u0107 baterii
batLen: Wysoko\u015B\u0107 baterii
addRow: Dodaj wiersz
remRow: Usu\u0144 wiersz
addCol: Dodaj kolumn\u0119
remCol: Usu\u0144 kolumn\u0119
turn: Obr\u00F3\u0107
flip: Przerzu\u0107
prop: Properties
cat: Datasheet
batMod: Modyfikacja baterii klap
slide3D: 3D slide
slide2D: 2D slide
photo: Photo
model3D: 3D model
viewport3D: 3D render 
elProp: Element properties
elSel: Element selection
filter: Filter elements
brand: Brand:
company: Company:
contact: Contact:
poland: Poland
brand_GRYFIT: GRYFIT
company_GRYFIT = CIAT Sp. z o.o.
addr_GRYFIT = Langiewicza 62, 95-050 Konstantyn\u00F3w \u0141\u00F3dzki
contact_GRYFIT = e-mail: info@gryfit.com, phone: 091 432 35 20, fax: 091 432 35 36, www.gryfit.com
brand_ALNOR: ALNOR
company_ALNOR = ALNOR Systemy Wentylacji Sp. z o.o.
addr_ALNOR = Zwierzyniecka 8b, 00-719 Warszawa
contact_ALNOR = e-mail: export@alnor.com.pl, phone: +48 22 737 40 00, fax: +48 22 737 40 00, www.alnor.com.pl
brand_KARPOL: KARPOL
company_KARPOL = KARPOL Sp. z o.o.
addr_KARPOL = Wojska Polskiego 66, 64-920 Pi\u0142aa
contact_KARPOL = e-mail: info@karpol.com.pl, phone: 067 352 55 00, fax: 067 352 55 29, www.karpol.com.pl
listNumber:  No.
product: Product
qtn: Quantity
netPrice: Net price
edit: Edit
remove: Remove
send: Send

email: email: 
website: www: 
telno: phone: 
faxno: fax no.: 

favourite: Favourites
export: Export
